/* No comment provided by engineer. */
"(background processing task)" = "(verwerkingstaak op de achtergrond)";

/* No comment provided by engineer. */
"%d days ago" = "%d dagen geleden";

/* No comment provided by engineer. */
"%d hours ago" = "%d uur geleden";

/* No comment provided by engineer. */
"%d minutes ago" = "%d minuten geleden";

/* No comment provided by engineer. */
"1 hour ago" = "1 uur geleden";

/* No comment provided by engineer. */
"Accept" = "Accepteer";

/* No comment provided by engineer. */
"Background Tasks" = "Achtergrondtaken";

/* No comment provided by engineer. */
"BGAppRefresh interval" = "BGAppRefresh interval";

/* No comment provided by engineer. */
"Cancel Current Sync" = "Annuleer huidige synchronisatie";

/* No comment provided by engineer. */
"Cancel Pending Sync Tasks" = "Annuleer nog niet-uitgevoerde synchronisaties";

/* No comment provided by engineer. */
"Consider Sync Stale after" = "Consider Sync Stale after";

/* Sync error message */
"Database needs to be updated - restart Daylite." = "Database moet worden bijgewerkt. Herstart Daylite.";

/* No comment provided by engineer. */
"Debugging" = "Fouten aan het opsporen";

/* No comment provided by engineer. */
"Debugging - Dev" = "Foutopsporing - Ontw";

/* No comment provided by engineer. */
"Decline" = "Sla af";

/* No comment provided by engineer. */
"Device Identifier" = "Apparaat-ID";

/* No comment provided by engineer. */
"Device Info" = "Apparaatgegevens";

/* No comment provided by engineer. */
"Ignore Push Notifications" = "Negeer pushberichten";

/* No comment provided by engineer. */
"less than 1 minute ago" = "minder dan 1 minuut geleden";

/* No comment provided by engineer. */
"less than 5 minutes ago" = "minder dan 5 minuten geleden";

/* No comment provided by engineer. */
"Log current sync state" = "Leg huidige synchronisatiestatus vast";

/* No comment provided by engineer. */
"Mark as Done" = "Markeer als Gereed";

/* No comment provided by engineer. */
"Never" = "Nooit";

/* No comment provided by engineer. */
"OK" = "Oké";

/* No comment provided by engineer. */
"Periodic interval" = "Periodieke interval";

/* No comment provided by engineer. */
"Periodically Sync when Content-Available Push is working" = "Periodieke synchronisatie wanneer Content-Available Push werkt";

/* No comment provided by engineer. */
"Push Notification Status" = "Push-bericht status";

/* No comment provided by engineer. */
"Reload" = "Opnieuw laden";

/* No comment provided by engineer. */
"Remove all logs" = "Alle logboeken verwijderen";

/* No comment provided by engineer. */
"Reset Push Status" = "Push-status opnieuw instellen";

/* No comment provided by engineer. */
"Schedule App Refresh Sync" = "Plan synchronisatie voor app-vernieuwing";

/* No comment provided by engineer. */
"Schedule BGAppRefreshTask when Content-Available Push is working" = "BGAppRefreshTask inplannen wanneer Content-Available Push werkt";

/* No comment provided by engineer. */
"Schedule Full BG Sync" = "Plan complete synchronisatie op achtergrond";

/* No comment provided by engineer. */
"Snooze" = "Stel uit";

/* No comment provided by engineer. */
"Status" = "Status";

/* No comment provided by engineer. */
"Sync History" = "Synchronisatiegeschiedenis";

/* No comment provided by engineer. */
"Updating local storage…" = "Lokale opslag wordt bijgewerkt…";

/* No comment provided by engineer. */
"Value Overrides" = "Waarden overschrijven";

/* No comment provided by engineer. */
"Yesterday %@" = "Gisteren %@";

